/* PRIORI PROJETOS */

.container{
	max-width: 1400px!important;
}

.container.ctnfull{
	max-width: 100%!important;
	padding: 0!important;
}
.top-imgs img#top-r{
	width: 100%!important;
	max-width: 710px;
}
.top-imgs img#top-m{
	width: 100%!important;
	max-width: 710px;
}
.liberado{
	top: 20%!important;
	position: relative;
}
.tagline {
	background-image: url("../images/silimalon/bg-padrao.jpg")!important;
	background-position: top center;
	background-size: cover;
}
.tagline li a, .tagline li i a{
	color: white !important;
	opacity: 1!important;
}
.tagline li a:hover, .tagline li i a:hover{
	color: white !important;
	opacity: 0.8!important;
}

li.destaque span{
	background-color: #ff5714 !important;
	padding: 5px 15px;
	border-radius: 25px;
	color: white!important;
}
li.destaque span:hover{
	background-color: orange !important;
}
.uil-top{
	background-color: white!important;
	padding: 1px 5px 0.5px;
	border-radius: 30px;
}
#compre {
	background-image: url("../images/silimalon/bg-padrao.jpg")!important;
	background-position: top center;
	background-size: cover;
}
#elipse{
	position: relative; 
	margin-top: -70px;
}
.logo-light-mode img{
	max-width: 250px;
}
.bg-footer{
	background-color: #1469a3!important;
}
#cta{
	background-color: #105686!important;
	padding: 50px!important;
}
.bt-cta{
	font-size: 2rem;
	padding: 10px 30px;
}
.zydus img{
	margin-left: 20px;
}
#tudo{
	padding-top: 0px!important;
	padding-bottom: 0px!important;
	background-color: #fff0df!important;
}
#tudo video{
	float: right!important;
}
#tudo h4{
	color:#1469a3!important;
	font-size: 50px!important;
	margin: 0px!important;
	padding: 0px!important;
}
#compre h4 strong{
	font-size: 40px!important;
	margin: 0px!important;
	padding: 0px!important;
}
#tudo h6{
	margin: 0px!important;
	padding: 0px!important;
}
#accord{
	padding-left: 250px!important;
}
.accordion-button{
	border-left: 3px solid darkorange!important;
}
.accordion-body{
	border-left: 3px solid darkorange!important;
	background-color: rgb(256, 256, 256, 0.5)!important;
}

.bula{
	padding: 5px 10px;
	font-size: 1rem; 
	margin-top: 20px;
}
img.i40{
	width: 90%;
	max-width: 667px!important;
	margin: 0;
}
#40anos{
	padding: 50px 0!important;
}
.tiny-slide .card{
	margin: 20px 10px!important;
	padding: 15px!important;
	box-shadow: 2px 2px 2px 1px rgba(0, 0, 0, 0.1)!important;
	border: 5px solid white!important;
	transition-timing-function: ease;
}
.tiny-slide .card:hover{

	border: 5px solid #1469a3!important;
}
h6.online{
	background-color: white !important;
	padding: 5px 15px;
	border-radius: 25px;
	width: 200px!important;
	color: darkorange;
	margin: 0 auto 20px!important;
}

#top-mob{

	display: none!important;
	width: 100%;
    height: auto;
    transition: opacity 1s ease-in-out; 
    position: relative;
}

.fade-in {
    opacity: 1; 
}

.fade-out {
    opacity: 0; 
}

/* RESPONSIVO */


@media (max-width: 1980px) {
	#accord{
		padding-left: 150px!important;
	}
	.accordion-button{
		padding: 10px 20px!important;
	}
	.liberado{
		top: 10%!important; 
	}
}

@media (max-width: 1500px) {
	#accord{
		padding-left: 50px!important;
		padding-top: 20px!important;
	}
}

@media (max-width: 1292px) {
	#elipse{
		display: none!important;
	}
	#tudo h4{
		font-size: 25px!important;
	}
	#accord{
		padding-left: 30px!important;
		padding-right: 30px!important;
		padding-top: 10px!important;
	}
	.bula{
		margin-top: 0px;
}

}

@media (max-width: 1150px) {
	footer, footer .text-end{
		text-align: center!important;
	}
	.zydus img{
		margin: 0 20px;
	}
	#accord{
		padding-top: 60px!important;
		padding-bottom: 80px!important;
	}

}
@media (max-width: 763px) {
	img.i40{
		margin: 40px 0!important;
	}
	#top-desk{display: none!important;}
	#top-mob{display: inline!important;}
	.top-imgs img#top-r{
		width: 90%!important;
		max-width: 710px;
		margin-top: 40px!important;
	}
	.top-imgs img#top-m{
		width: 100%!important;
		margin-top: -40px!important;
		position: relative;
	}
	.container.ctnfull{
		max-width: 100%!important;
		padding: 0!important;
	}

}

@media (max-width: 650px) {
	footer, footer .text-end{
		text-align: center!important;
	}
	.zydus img{
		margin: 0px;
	}
	
	#logo_silimalon{width: 150px!important;}

}



.bg-home{height:120vh;background-size:cover !important;align-self:center;position:relative;background-position:center center}
@media (max-width: 767px){.bg-home{padding:110px 0 1px !important;height:auto}}

.bg-home-75vh{height:75vh !important;background-size:cover !important;align-self:center;position:relative;background-position:center center}
@media (max-width: 767px){.bg-home-75vh{padding:120px 0 !important;height:auto}}

.bg-home-70vh{height:70vh !important;background-size:cover !important;align-self:center;position:relative;background-position:center center}
@media (max-width: 767px){.bg-home-70vh{padding:120px 0;height:auto}}.bg-half-260{padding:260px 0;background-size:cover !important;align-self:center;position:relative;background-position:center center}
